/*********************************************************************************

  基本style

*********************************************************************************/
body {
  margin: 0 0 0px;
  font-size: 0.8em;
  font-family: 'メイリオ', Meiryo,'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','MS UI Gothic','Helvetica','Arial',sans-serif;
  font-family: 'Noto Serif JP', serif !important;
  color:#919191;
  line-height: 1.5em;
}

a:link { color: #666666; }
a:visited { color: #666666; }
a:hover { color: #e0e0e0; }
a:active { color: #e0e0e0; }

a {
  text-decoration: none;
}

iframe {
  display: block;
  vertical-align: top;
  width: 1px !important;
  min-width: 100%;
  *width: 100%;
}

img {
  vertical-align: top;
}

 /* --NE用角丸-- */
.border_radius {
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
}

/* 条件分岐で表示する要素を最初に非表示
----------------------------------------------*/
.branch_hide {
  display: none;
}








/*********************************************************************************

  ヘッダー用

*********************************************************************************/
div#wrapper div#enquete-header,
div#wrapper > div#cart-header,
header {
  padding-top: 0;
  background: none !important;
}








/*********************************************************************************

  メインスライド用

*********************************************************************************/
.slide {
  max-width: 100%;
  margin: 0 auto 5px;
  padding: 0;
}

.slide-item {
  width:1000px;
}

.slide-item img {
  width: 1000px;
  margin: 0 auto; /* it centers any block level element */
}

.slide .slick-slide:not(.slick-center) {
  -webkit-filter: opacity(30%);
  -moz-filter: opacity(30%);
  -o-filter: opacity(30%);
  -ms-filter: opacity(30%);
  filter: opacity(30%);
  transition: 0.2s linear;

}








/*********************************************************************************

  グローバルナビゲーション

*********************************************************************************/
.nav1 {
  display: flex;
  padding: 0px 0px 5px 0px;
  flex-wrap: nowrap;
  white-space: nowrap;
}

.nav1 li {
  list-style: none;
  padding: 5px 0px 0px 5px;
}

.nav1 li:nth-child(1) { flex-grow: 20; vertical-align:bottom; }
.nav1 li:nth-child(2) { flex-grow: 1; align-self: flex-end; }
.nav1 li:nth-child(3) { flex-grow: 1; align-self: flex-end; }
.nav1 li:nth-child(4) { flex-grow: 1; align-self: flex-end; }
.nav1 li:nth-child(5) { flex-grow: 1; align-self: flex-end; }
.nav1 li:nth-child(6) { flex-grow: 1; align-self: flex-end; }
.nav1 li:nth-child(7) { flex-grow: 1; align-self: flex-end; }
.nav1 li:nth-child(8) { flex-grow: 1; align-self: flex-end; }
.nav1 li:nth-child(9) { flex-grow: 1; align-self: flex-end; }
.nav1 li:last-child { flex-grow: 0; align-self: flex-end; }

.nav1 li.h_logo a img {
  max-width: 120px;
}








/*********************************************************************************

  検索フォーム

*********************************************************************************/
#form1 {
  position: relative;/*フォームの相対位置*/
  bottom: 0px;
  right: 0px;
  max-width: 235px;/*フォームのサイズ*/
  margin-bottom: 0px;/*フォームの下に余白*/	 	
}

/*検索ボタン*/
#sbtn {
  width: 60px;/*検索ボタンの横幅*/ 
  height: 20px;/*検索ボタンの縦幅*/ 
  background: #c79f62;/*検索ボタンの背景カラー*/ 
  border: none;/*検索ボタンの枠線を消す*/ 
  color: #ffffff;/*検索ボタンのテキストカラー*/ 
  font-size: 13px;/*検索ボタンのフォントサイズ*/ 
}

/*検索ボタンマウスオーバー時*/
#sbtn:hover {
  color: #919191;/*検索ボタンマウスオーバー時のフォントカラー*/ 
  cursor: pointer;
}








/*********************************************************************************

  ブランドタイトル

*********************************************************************************/
.brand-title {
  position: relative;
  width: 100%;
  padding-bottom: 10px;
  text-align: center;
}

/* ブランドサイトへリンク
-----------------------------*/
.brand-title .brand-title-link {
  position: absolute;
  bottom: 0;
  right: 20px;
  margin-bottom: 10px;
  padding: 5px 10px;
  color: #ffffff;
  background-color: #C79F62;
  border: 3px double #ffffff;
  z-index: 10;
  transition: color .3s, background-color .3s;
}

.brand-title .brand-title-link:hover {
  color: #C79F62;
  border-color: #C79F62;
  background-color: #ffffff;
}

.brand-title .brand-title-link .bd_link_r {
  display: inline-block;
  margin-left: 6px;
}

/* SNS
-----------------------------*/
.h_sns_area {
  position: absolute;
  bottom: 0;
  right: 170px;
  margin-bottom: 13px;
  z-index: 2;
}

.h_sns_area .h_sns_list {
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
  list-style: none;
}

.h_sns_area .h_sns_list > li {
  margin: 0 5px;
}

.h_sns_area .h_sns_list > li a {
  display: block;
  /*width: 30px;*/
  font-size: 30px;
}

.h_sns_area .h_sns_list > li a i.fa-facebook-f {
  font-size: 27px;
}







/*********************************************************************************

  【共通】メインナビ

*********************************************************************************/
.pc-nav {
  width: 100%;
  margin: 0px 0px 5px 0px;
  padding: 10px 0px 10px 0px;
  text-align: center;
  background-color: #c79f62;/*メインカラー*/
  vertical-align: middle;
  white-space: nowrap;
}
 
.pc-nav li {
  display: inline-block;
  width: 150px;
  padding: 0px 0px 0px 5px;
  list-style: none;
}

.pc-nav li a {
  color: #ffffff;
}

.pc-nav li a:hover {
  color: #919191;
}

.pc-nav li:not(:last-child){
  border-right: 1px solid #ffffff; /*区切り線*/
}




/*********************************************************************************

  メインナビ（榮太樓總本舗）

*********************************************************************************/
.pc-nav-e {
  width: 100%;
  text-align: center;
  margin: 0px 0px 5px 0px;
  padding: 10px 0px 10px 0px;
  vertical-align: middle;
  background-color: #043459;/*メインカラー*/
  white-space: nowrap;
}
 
.pc-nav-e li {
  list-style: none;
  display: inline-block;
  width: 150px;
  padding: 0px 0px 0px 5px;
}

.pc-nav-e li a {
  color: #ffffff;
}

.pc-nav-e li a:hover {
  color: #aaaaaa;
}

.pc-nav-e li:not(:last-child){
  border-right: 1px solid #ffffff; /*区切り線*/
}




/*********************************************************************************

  メインナビ（あめやえいたろう）

*********************************************************************************/
.pc-nav-ae {
  width: 100%;
  text-align: center;
  margin: 0px 0px 5px 0px;
  padding: 10px 0px 10px 0px;
  vertical-align: middle;
  background-color: #c9004c;/*メインカラー*/
  white-space: nowrap;
}

.pc-nav-ae li {
  list-style: none;
  display: inline-block;
  width: auto;
  padding: 0px 15px 0px 15px;
}

.pc-nav-ae li a {
  color: #ffffff;
}

.pc-nav-ae li a:hover {
  color: #cccccc;
}

.pc-nav-ae li:not(:last-child){
  border-right: 1px solid #ffffff; /*区切り線*/
}




/*********************************************************************************

  メインナビ（にほんばしえいたろう）

*********************************************************************************/
.pc-nav-ne {
  width: 100%;
  text-align: center;
  margin: 0px 0px 5px 0px;
  padding: 10px 0px 10px 0px;
  vertical-align: middle;
  background-color: #c3464b;/*メインカラー*/
  white-space: nowrap;
}

.pc-nav-ne li {
  list-style: none;
  display: inline-block;
  width: auto;
  padding: 0px 15px 0px 15px;
}

.pc-nav-ne li a {
  color: #ffffff;
}

.pc-nav-ne li a:hover {
  color: #cccccc;
}

.pc-nav-ne li:not(:last-child){
  border-right: 1px solid #ffffff; /*区切り線*/
}




/*********************************************************************************

  メインナビ（東京ピーセン）

*********************************************************************************/
.pc-nav-p {
  width: 100%;
  text-align: center;
  margin: 0px 0px 5px 0px;
  padding: 10px 0px 10px 0px;
  vertical-align: middle;
  background-color: #1d2088;/*メインカラー*/
  white-space: nowrap;
}
 
.pc-nav-p li {
  list-style: none;
  display: inline-block;
  width: 150px;
  padding: 0px 0px 0px 5px;
}

.pc-nav-p li a {
color: #ffffff;
}

.pc-nav-p li a:hover {
  color: #e60012;
}

.pc-nav-p li:not(:last-child){
  border-right: 1px solid #ffffff; /*区切り線*/
}




/*********************************************************************************

  メインナビ（からだにえいたろう）

*********************************************************************************/
.pc-nav-ke {
  width: 100%;
  text-align: center;
  margin: 0px 0px 5px 0px;
  padding: 10px 0px 10px 0px;
  vertical-align: middle;
  background-color: #eacd6a;/*メインカラー*/
  white-space: nowrap;
}

.pc-nav-ke li {
  list-style: none;
  display: inline-block;
  width: 150px;
  padding: 0px 0px 0px 5px;
}

.pc-nav-ke li a {
  color: #5b2010;
}

.pc-nav-ke li a:hover {
  color: #ffffff;
}

.pc-nav-ke li:not(:last-child){
  border-right: 1px solid #ffffff; /*区切り線*/
}








/*********************************************************************************

  【共通】メインナビ2（白背景エリア）

*********************************************************************************/
.pc-nav2 {
  text-align: center;
  margin: 0px 0px 5px 0px;
  padding: 10px 0px 10px 0px;
  vertical-align: middle;
  background-color: #ffffff;/*メインカラー*/
  white-space: nowrap;
  border-bottom: 1px solid #555555; /*区切り線*/
}

.pc-nav2 li {
  list-style: none;
  background-color: #ffffff;/*メインカラー*/
  display: inline-block;
  width: 150px;
  padding: 0px 0px 0px 0px;
}

.pc-nav2 li:not(:last-child){
  border-right: 1px solid #555555; /*区切り線*/
}




/*********************************************************************************

  メインナビ2（にほんばしえいたろう）

*********************************************************************************/
.pc-nav2-ne {
  text-align: center;
  margin: 0px 0px 5px 0px;
  padding: 1px 0px 5px 0px;
  vertical-align: middle;
  background-color: #ffffff;/*メインカラー*/
  white-space: nowrap;
  border-bottom: 1px dotted #684f43; /*区切り線*/
}

.pc-nav2-ne li {
  list-style: none;
  background-color: #ffffff;/*メインカラー*/
  display: inline-block;
  width: 210px;
  padding: 0px 0px 0px 0px;
}








/*********************************************************************************

  【共通】送料帯

*********************************************************************************/
.nav-gry {
  background-color: #e0e0e0;/*メインカラー*/
  margin: 0px 0px 5px 0px;
  padding: 5px 0px 5px 0px;
}

.nav-gry .nav-gry_txt {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
  color: #333;
}








/*********************************************************************************

  【共通】ブランドTOP 重要なお知らせ帯

*********************************************************************************/
.nav-pk {
  background-color: #e7c2c2;/*メインカラー*/
  margin: 0px 0px 5px 0px;
  padding: 5px 0px 5px 0px;
}

.nav-pk li {
  list-style: none;
  text-align: center;
  color: #dd0000;
}

.nav-pk li a {
  list-style: none;
  text-align: center;
  font-size: 1.0em;
  color: #dd0000;
}

.nav-pk li a:hover {
  list-style: none;
  text-align: center;
  color: #919191;
}








/*********************************************************************************

  【共通】ヘッダーお知らせ

*********************************************************************************/
.bana {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
  list-style: none;
  padding: 0;
  background-color: #ffffff;/*メインカラー*/
}








/*********************************************************************************

  【共通】メインエリア

*********************************************************************************/
.main {
  width: 100%;
}

.main2 {
  width: 100%;
  list-style: none;
  margin: 0 auto;
  background-color: #ffffff;/*メインカラー*/
}

/*** main-**.html iframe内の各セクション ***/
.main_cont {
  margin-bottom: 80px;
}

.header_area {
  margin: 0 auto;
}




/*********************************************************************************

  【共通】メインエリア【季節の特集】

*********************************************************************************/
#main_feature_area {
  width: 1024px;
  margin: auto;
}

.title {
  width: 100%;
  text-align: center;
  margin: 80px 0px 10px 0px;
}

.event {
  display: flex;
  flex-direction: row;
  justify-content: start;
  flex-wrap: wrap;
}

.event-box {
  width: 314px;
  margin: 0px 41px 20px 0px;
}

.event-box:nth-of-type(3n) {
  margin-right: 0;
}

.event-box a {
  display: block;
  list-style: none;
  color: #555555;
}

.event-box a:hover {
  opacity: 0.8;
}

.event-box a img {
  width: 314px;
}



/*********************************************************************************

  【共通】メインエリア【季節の特集】NEW

*********************************************************************************/
#main_feature_area {
  width: 1024px;
  margin: auto;
}

.title {
  width: 100%;
  text-align: center;
  margin: 80px 0px 10px 0px;
}

.event {
display: flex;
flex-direction: row;
justify-content: start;
flex-wrap: wrap;
}

.event-box {
width: 314px;
  margin: 0px 41px 20px 0px;
}

.event-box:nth-of-type(3n) {
  margin-right: 0;
}

.event-box a {
  display: block;
  list-style: none;
  color: #555555;
}

.event-box a:hover {
  opacity: 0.8;
}

.event-box a img {
  width: 314px;
}

.event-box-title01{
font-size:1.2em;
color:#043459;
margin:10px 0px 10px 0px;
}

.event-box-title02{
font-size:1.2em;
color:#c9004c;
}

.event-box-title03{
font-size:1.2em;
color:#c3464b;
}

.event-box-title04{
font-size:1.2em;
color:#1d2088;
}

.event-box-title05{
font-size:1.2em;
color:#785134;
}



/*********************************************************************************

  【総合TOP】メインエリア【ブランド一覧】

*********************************************************************************/
#main_brand_area {
  width: 1024px;
  margin: auto;
}



/*********************************************************************************

  【総合TOP】メインエリア【新商品・再入荷】

*********************************************************************************/
#main_newitem_area {
  width: 1024px;
  margin: auto;
}

.sub-slide {
  width: 100%;
  margin: 0px auto;
  padding: 0px 0px 0px 0px;
}

.sub-slide li {
  padding: 0px 0px 0px 20px;
}

.sub-slide li a img {
  padding: 0px 0px 0px 0px;
  width: 90%;
}

.sub-slide li a:hover img {
  opacity: 0.8;
}

.sub-slide li a p {
  margin: 0px 0px 0px 0px;
}




/*********************************************************************************

  【総合TOP】メインエリア【お知らせ】

*********************************************************************************/
#main_information_area {
  width: 1024px;
  margin: 0 auto 100px;
}

.information_list {
  width: 1024px;
  list-style: none;
}

.news {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  border-bottom: 1px solid #c6a169;
}

.news > div {
  margin: 0px 0px 1px 0px;
  padding: 25px 5px 3px 5px;
  text-align: left;
  vertical-align: text-bottom;
}

.news a {
  color: #919191;
}

.news a:hover {
  color: #e0e0e0;
}

.news .news_date {
  color: #919191;
  width: 20%;
}

.news .news_txt {
  color: #919191;
  width: 80%;
}


/*********************************************************************************

  【総合TOP】メインエリア【visumo】

*********************************************************************************/
.vsm-tile .ecbn-selection-widget .ecbn-selection-page-tabs-box ul, .vsm-tile .ecbn-selection-widget .ecbn-selection-page-tabs-box ul li {
  list-style: none;
}
.vsm-tile .ecbn-selection-widget .ecbn-selection-page-tabs-box ul {
  margin: 0 auto;
}


/*********************************************************************************

  メインエリア【商品カテゴリ一覧】

*********************************************************************************/
.category {
  width: 1024px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  justify-content: start;
}

.category-box {
  margin: 0px 60px 0px 0px;
}

.category-box li {
  list-style: none;
  background-color: #cccccc;/*メインカラー*/
  color: #555555;
  padding: 0px 0px 5px 0px;
}

.category-box li img {
  width: 211px;
}




/*********************************************************************************

  メインエリア【商品カテゴリ一覧】あめやえいたろう背景用

*********************************************************************************/
.category-bg02 {
  width: 100%;
  background-color: #fde7ed;/*メインカラー*/
  padding: 15px 0px 15px 0px;
}




/*********************************************************************************

  【ブランドTOP】メインエリア【商品一覧】

*********************************************************************************/
#main_items_area {
  width: 1024px;
  margin: auto;
}

#main_items_area .event {
  display: flex;
  flex-wrap: wrap;
}

#main_items_area .event > li {
  width: 180px;
  margin-right: 31px;
  margin-bottom: 50px;
}

#main_items_area .event > li:nth-of-type(5n) {
  margin-right: 0;
}

#main_items_area .event > li a > img {
  width: 100%;
}

#main_items_area .event > li a > p {
  margin: 5px 0 0 0;
  color: #6d3c30;
}

/* あめやえいたろう */
.main_brand02 #main_items_area .event > li a > p {
  color: #333333;
}




/*********************************************************************************

  【ブランドTOP】メインエリア【ブランドについて】

*********************************************************************************/
.tenpo {
  width: 1024px;
  margin-right: auto;
  margin-left: auto;
  font-size: 13px;
  line-height: 2;
  text-align: center;
}

.main_brand02 .tenpo {
  color: #333333;
}

.main_brand04 .tenpo {
  color: #000000;
}

.main_brand04 .tenpo > p {
  font-size: 17px;
  line-height: 1.5;
}

.main_brand05 #main_brand_area {
  width: 100%;
  padding-bottom: 100px;
  background: url("https://www.eitarosouhonpo.live/img/bg05.jpg") left top repeat;
}

.main_brand05 .tenpo {
  color: #5b2010;
}

.main_brand05 .tenpo > p {
  font-size: 17px;
  line-height: 1.5;
}




/*********************************************************************************

  メインエリア【ブランド窓】

*********************************************************************************/
.brand-mado {
  margin: 50px 0px 0px 0px;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.brand-mado li {
  list-style: none;
}

.brand-mado li p {
  margin: 0px 0px 0px 0px;
  list-style: none;
}

.brand-mado li img {
  width: 180px;
}




/*********************************************************************************

  サイドナビ(274)

*********************************************************************************/
.side-all {
  width: 274px;
  display: flex;
  background-color: #ffffff;
}

.side-height {
  width: 94px;
  vertical-align: top;
  padding: 0;
  mairgin: 0;
}

.side {
  width: 180px;
  display: inline-block; 
  vertical-align: top;
  padding: 0;
  mairgin: 0;
}

.side li {
  margin: 0 0 1px 0;
  background-color: #ffffff;
  list-style: none;
  border-bottom: 1px solid #202545; /*区切り線*/
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all  0.3s ease;
}

.side li:hover {
  background-color: #dddddd; 	/*リンクにマウスが乗ったら背景色を変更する*/
}

.side li a {
  padding: 20px 0px 0px 5px;
  color: #555555;
  display: block;
}

.side li a:hover {
  color: #555555;	/*リンクにマウスが乗ったら背景色を変更する*/
}

.side-title {
  padding: 40px 0px 0px 5px;
  margin: 0px 0px 1px 0px;
  background-color: #ffffff;
  list-style: none;
  border-bottom: 2px solid #202545; /*区切り線*/
  font-weight: bold;
  font-size: 1.3em;
}








/*********************************************************************************

  フッター

*********************************************************************************/
div#cart-footer, footer {
  background: none !important;
  min-width: inherit;
  line-height: inherit;
  height: auto;
  margin-top: 0;
}

.footer {
  width: 100%;
  background-color: #e0e0e0;
  padding: 10px 0px 10px 0px;
  margin: 10px 0px 0px 0px;
}

.foot {
  width: 1024px;
  list-style: none;
  margin: 0 auto;
}

.foot .f_contents_list {
  display: flex;
}

.foot2{
  width: 100%;
  list-style: none;
  margin: 0 auto;
  background-color: #c79f62;
  text-align: center;
  padding: 10px 0px 20px 0px;
  color: #ffffff;
}

.foot-brand {
  width: 1024px;
  margin: 0 auto;
  text-align: center;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.foot-brand li {
  list-style: none;
  padding: 10px 0px 0px 0px;
}

.foot-brand li img {
  width: 170px;
}

.foot-brand li img:hover {
  box-shadow: 10px 10px 10px rgba(0,0,0,0.5);
  transform: translateY(-10px);
  transition-duration: 0.5s;
}

#footer_area .f_contents_list .f_tel_img {
  width: 250px;
  margin-bottom: 10px;
}

#footer_area .f_contents_list .f_tel_img img {
  width: 100%;
}

#footer_area .f_contents_list .f_calendar_img {
  width: 250px;
}

#footer_area .f_contents_list .f_calendar_img img {
  width: 100%;
}

.f_line_img {
  width: 250px;
  margin-top: 10px;
}

.f_line_img img {
  width: 100%;
}

.foot li {
  margin: 0 auto;
  width: 31%;
  padding: 5px 5px 10px 5px;
  list-style: none;
  background-color: #e0e0e0;
}

p1 {
  font-size: 1.5em;
}

p2 {
  color: #555555;
  font-size: 0.9em;
}

p3 {
  color: #dd0000;
}

hr {
  height: 1px;
  background-color: #c79f62;
}








/*********************************************************************************

  カテゴリページ用

*********************************************************************************/
.category-center {
  width: 1024px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  background-color: #ffffff;/*メインカラー*/
}

.category-center li {
  list-style: none;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background-color: #ffffff;/*メインカラー*/
}

.category-center li p {
  font-size: 1.5em;
  color: #c79f62;
  text-shadow: 2px 2px 3px #e0e0e0;
}

.category-left {
  width: 1024px;
  display: flex;
  flex-direction: row;
  justify-content: left;
  margin: 0px 0px 50px 0px;
  background-color: #ffffff;/*メインカラー*/
}

.category-left li {
  list-style: none;
  background-color: #ffffff;/*メインカラー*/
}

.category-left li p {
  font-size: 1.3em;
}

.category-left li:nth-child(1) {
  margin: 0px 0px 0px 0px;
}

.category-left li:nth-child(2) {
  margin: 0px 0px 0px 30px;
}

.category-right {
  width: 1024px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 0px 0px 50px 0px;
  background-color: #ffffff;/*メインカラー*/
}

.category-right li {
  list-style: none;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background-color: #ffffff;/*メインカラー*/
}

.category-right li p {
  font-size: 1.3em;
}

.category-right li:nth-child(1) {
  margin: 0px 30px 0px 0px;
}

.category-right li:nth-child(2) {
  margin: 0px 0px 0px 0px;
}










/******************************************************************************************

  ショップサーブ デフォルトCSSを上書き

******************************************************************************************/
#contents {
  width: 100%;
  padding-top: 0;
}

#sub-column {
  display: none;
}

#main-column {
  width: 100%;
  margin: auto;
  float: none;
}

#main-column > .w100 {
  width: 100%;
}

#main-column .header_area {
  width: 100%;
}

#bread-crumb {
  width: 1024px;
  margin-right: auto;
  margin-left: auto;
}









/******************************************************************************************

  商品リスト

******************************************************************************************/


/***★ 商品一覧ページは #itemList_wrap を1024pxに ***/
#itemList_wrap {
  width: 1024px;
  margin-right: auto;
  margin-left: auto;
}

#itemList {
  margin: 15px 0 0 0;
  position: relative;
}
#itemList * {
	box-sizing: border-box;
}

article #main-column #itemList section {
  margin: 0;
}
article #main-column #itemList section.column4 {
  overflow: hidden;
  margin: 0 2.6% 20px 0;
  width: 23%;
}

article #main-column #itemList section.column4:nth-child(4n) {
  margin: 0;
}

article #main-column #itemList section.column4 .itemThumb {
  width: 100%;
  height: auto;
}

/*
article #main-column #itemList section.column4 .itemThumb a img {
  max-width: 100%;
  max-height: auto;
}
*/
#itemList .sps-wishAddItem {
  width: auto;
  height: auto;
	margin: 0 auto;
  border: none;
}
#itemList .price .selling_price,
#itemList .price .taxin {
  color: #333333;
}
#main-column .column4 h2 {
	margin: 0 0 10px;
	font-size: 12px;
}
.column-set {
	line-height: 1.4;
}
.column-set .fx_price {
	margin: 0 0 5px;
	color: #666;
	font-size: 11px;
	text-align: center;
}
.column-set .price,
.column-set .sp_price {
	font-size: 15px;
	text-align: center;
}
.column-set .taxin {
	margin-left: 2px;
	font-size: 75% !important;
}
.column-set  .sps-wishAddItem {
	margin: 5px auto 10px !important;
}
#itemList2 {
  margin: 15px 0 0 0;
  position: relative;
}

#itemList2 .column4 {
  float: none;
  width: 100%;
  height: auto !important;
  overflow: hidden;
  *zoom: 1;
}

#itemList2 .column4 .itemThumb-wrap {
  float: left;
  padding-right: 15px;
}

#itemList2 .column4 .inner-catch {
  line-height: 160%;
  margin-top: 3px;
}

#itemList_wrap #pager-top {
  width: 100%;
  padding-bottom: 10px;
  overflow: hidden;
  line-height: 100%;
  border-bottom: 1px dotted #e0e0e0;
}

#itemList_wrap #pager-bm {
  width: 100%;
  padding: 10px 0 0 0;
  margin: 0 0 20px 0;
  overflow: hidden;
  line-height: 100%;
  border-top: 1px dotted #e0e0e0;
}

#itemList_wrap #pager-top .quantity {
  float: left;
  font-size: 80%;
  line-height: 100%;
}

#itemList_wrap #pager-bm .quantity {
  float: left;
  font-size: 80%;
  line-height: 100%;
  margin: 1px 30px 0 0;
}

#itemList_wrap #pager-top .selectbox, #itemList_wrap #pager-bm .selectbox {
  font-size: 100%;
}

#itemList_wrap #pager-top .selectbox {
  margin-bottom: 10px;
}

#itemList_wrap #pager-top .selectbox .select01 {
  margin-right: 10px;
}

#itemList_wrap #pager-top .pagerlist, #itemList_wrap #pager-bm .pagerlist {
  float: right;
}

#itemList_wrap #pager-top ul, #itemList_wrap #pager-bm ul {
  margin: 0;
  padding: 0;
  overflow: hidden;
  *zoom: 1;
}

#itemList_wrap #pager-top ul li, #itemList_wrap #pager-bm ul li {
  float: left;
  *float: none;
  *display: inline;
  padding: 0 4px;
  margin: 0;
  line-height: 120%;
  *zoom: 1;
  font-size: 80%;
}

#itemList_wrap #pager-top ul li.pagericon, #itemList_wrap #pager-bm ul li.pagericon {
  float: left;
  *float: none;
  *display: inline;
  padding: 0;
  margin: 0;
  line-height: 100%;
  *zoom: 1;
}

#itemList_wrap #pager-top ul li.pagericon img, #itemList_wrap #pager-bm ul li.pagericon img {
  vertical-align: middle;
}

#pager-top ul li.selected, #pager-bm ul li.selected {
  font-weight: bold;
  color: #333;
  text-decoration: none;
}

/*** ★お気に入り追加ボタン ***/
.sps-wishAddItem, p.cancel > a, p.review_txt {
    position: relative;
    display: block;
    width: 140px;
    height: 24px;
    padding: 0 !important;
    border: 1px solid #d7d7d7;
    border-radius: 3px !important;
    color: #666 !important;
    font-size: 11px !important;
    line-height: 22px !important;
    text-align: center !important;
}

#Detail .sps-wishAddItem {
  width: auto;
  height: auto;
  margin-bottom: 10px;
  text-align: left !important;
  border: none;
}

#Detail section#itemDetail-wrap p.cancel > a {
  width: 327px;
  height: auto;
}


/******************************************************************************************

  カテゴリ見出しデザイン

******************************************************************************************/
article #main-column h1 {
    background: url(../img/Tline-scolumn.gif) repeat-x scroll left bottom transparent;
    color: #c79f62;
    font-size: 90%;
    font-weight: bold;
    line-height: 165%;
    margin-bottom: 15px;
    padding: 0 0 10px;
}







/******************************************************************************************

  商品ページ

******************************************************************************************/


/*** ★商品詳細ページのみ #main-column を1024pxに ***/
#Detail #main-column {
  width: 1024px;
  font-size: 1.5em;
}

/*** ★商品メイン画像エリアのみ .itemThumb-wrapを500pxに ***/
/*.itemThumb-wrap{
 width:500px;
}*/

/*** ★商品メイン画像エリアのみ .itemThumb-mainを500pxに ***/
.itemThumb-main{
 width:500px;
}

/*** ★商品サブ画像エリアのみ .itemThumbを500pxに ***/
.itemThumb{
 width:500px;
}

/*** ★商品情報エリア 右側 ***/
#itemDetail-cont .itemOutline {
	float: right;
	margin: 0 0 0 24px;
	width: 500px;
}

/*** ★詳細を見るエリア ***/
section#itemDetail-wrap .description {
  font-size: 13px;
  line-height: 1.8;
}

section#itemDetail-wrap .description * {
  font-size: 15px !important;
  /*color: #919191 !important;*/
}

section#itemDetail-wrap .description .acd-menu > li {
  color: #333333 !important;
}

/*** ★商品説明 ***/
article#Detail #main-column section.spec-g_txt p {
  color: #919191 !important;
}

section#itemDetail-wrap .price {
  color: #919191 !important;
}

section#itemDetail-wrap .price .selling_price {
  color: #919191 !important;
}

section#itemDetail-wrap .price .taxin {
  color: #919191 !important;
}

/*20220516 追加分*/
.column4 .itemThumb a img {
    max-height: 235px;
    max-width: 235px;
}
#itemList2 .column4 .itemThumb-wrap {
    float: left;
    padding-right: 90px;
}
/******************************************************************************************

  ご利用ガイド

******************************************************************************************/


/*** ★ご利用ガイド #shopGuide_wrap を1024pxに***/
#shopGuide_wrap{
  width: 1024px;
  margin-right: auto;
  margin-left: auto;
  font-size: 1.5em;
}

/*** ★ご利用ガイドh1 ***/
#shopGuide_wrap #guide h1{
color:#c79f62;
}




/******************************************************************************************

  メルマガ

******************************************************************************************/


/*** ★メルマガ登録エリアのみ #contact を1024pxに***/
#contact{
  width: 1024px;
  margin-right: auto;
  margin-left: auto;
  font-size: 1.5em;
}





/******************************************************************************************

  ショッピングカート

******************************************************************************************/


/*** ★ショッピングカートエリア***/
#mainContents_wrap{
  width: 1024px;
  margin-right: auto;
  margin-left: auto;

}

/*** ★ショッピングカートエリア***/
.mainFrame{
  font-size: 1.5em;
}

/*** ★ショッピングカート関連商品　金額カラー***/
p.price span.selling_price, p.price span.taxin {
    color: #333333;
}

/*** ★追加調整 20240325***/
.cart-section #contact #center1 .centerbox .mainFrame .mainCont .bordlayoutp3 {
	color: #000000;
	font-family: 'メイリオ', Meiryo, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'MS UI Gothic', 'Helvetica', 'Arial', sans-serif;
	font-size: 0.75rem;
}
.cart-section h4.SPS-regi-addressee {
	color: #000000;
	font-family: 'メイリオ', Meiryo, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'MS UI Gothic', 'Helvetica', 'Arial', sans-serif;
	font-size: 0.75rem;
}
.cart-section h4.SPS-regi-paytype {
	color: #000000;
	font-family: 'メイリオ', Meiryo, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'MS UI Gothic', 'Helvetica', 'Arial', sans-serif;
	font-size: 0.75rem;
}
.cart-section h4.SPS-regi-item_detail {
	color: #000000;
	font-family: 'メイリオ', Meiryo, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'MS UI Gothic', 'Helvetica', 'Arial', sans-serif;
	font-size: 0.75rem;
}
.cart-section h4.SPS-regi-purchaser {
	color: #000000;
	font-family: 'メイリオ', Meiryo, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'MS UI Gothic', 'Helvetica', 'Arial', sans-serif;
	font-size: 0.75rem;
}
.cart-section div#selectaddressee {
	color: #000000;
	font-family: 'メイリオ', Meiryo, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'MS UI Gothic', 'Helvetica', 'Arial', sans-serif;
	font-size: 0.75rem;
}
p.noticePurchaser {
	font-family: 'メイリオ', Meiryo, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'MS UI Gothic', 'Helvetica', 'Arial', sans-serif;
	font-size: 0.75rem;
}
div.cart-article p {
	font-family: 'メイリオ', Meiryo, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'MS UI Gothic', 'Helvetica', 'Arial', sans-serif;
	font-size: 0.75rem;
}
h4.SPS-regi-enq-item_detail {
	font-size: 0.75rem;
	color: #000000;
	font-family: 'メイリオ', Meiryo, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'MS UI Gothic', 'Helvetica', 'Arial', sans-serif;
}
h4.SPS-regi-enq-List {
	color: #000000;
	font-family: 'メイリオ', Meiryo, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'MS UI Gothic', 'Helvetica', 'Arial', sans-serif;
	font-size: 0.75rem;
}
h4.SPS-regi-confirm_item {
	color: #000000;
	font-family: 'メイリオ', Meiryo, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'MS UI Gothic', 'Helvetica', 'Arial', sans-serif;
	font-size: 0.75rem;
}
h4.SPS-regi-confirm_paytype {
	color: #000000;
	font-family: 'メイリオ', Meiryo, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'MS UI Gothic', 'Helvetica', 'Arial', sans-serif;
	font-size: 0.75rem;
}
h4.SPS-regi-confirm_purchaser {
	color: #000000;
	font-family: 'メイリオ', Meiryo, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'MS UI Gothic', 'Helvetica', 'Arial', sans-serif;
	font-size: 0.75rem;
}
h4.SPS-regi-confirm_addressee {
	color: #000000;
	font-family: 'メイリオ', Meiryo, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'MS UI Gothic', 'Helvetica', 'Arial', sans-serif;
	font-size: 0.75rem;
}
h4.SPS-regi-confirm_enq {
	color: #000000;
	font-family: 'メイリオ', Meiryo, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'MS UI Gothic', 'Helvetica', 'Arial', sans-serif;
	font-size: 0.75rem;
}
h4.SPS-cart-item {
	color: #000000;
	font-family: 'メイリオ', Meiryo, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'MS UI Gothic', 'Helvetica', 'Arial', sans-serif;
	font-size: 0.75rem;
}
h4.SPS-cart-coupon, h4.SPS-cart-purchase, h3.title1.no2 {
	color: #000000;
	font-family: 'メイリオ', Meiryo, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'MS UI Gothic', 'Helvetica', 'Arial', sans-serif;
	font-size: 0.75rem;
}
#contact #center1 .centerbox .mainFrame .mainCont .bordlayoutp3 td {
    font-size: 0.85rem;
}
/******************************************************************************************

  追加20230220

******************************************************************************************/

label.open-btn:hover {
	text-decoration: underline;
    opacity: 0.3;
}

/******************************************************************************************

  追加20240607 お気に入りボタン

******************************************************************************************/

#itemList .sps-wishAddItem {
    display: none;
}


/*********************************************************************************

  【共通】緊急時のお知らせエリア　-追加20240906--

*********************************************************************************/
.nav-pink {
    background-color: #ffeaea;
    margin: 0px 0px 5px 0px;
    padding: 1px 0px 1px 0px;
}
.nav-pink ul {
    list-style: none;
    padding: 0;
    text-align: center;
    margin: 3px 0;
}
.nav-pink a {
    color: #e54a4a;
    text-decoration: underline;
}
.nav-pink a:hover {
    opacity: 0.5;
}


/*********************************************************************************

  SKU価格フォントカラー変更　-20241017-

*********************************************************************************/
table.variation span.selling_price {
    color: #333;
}


/*********************************************************************************

  新規会員登録用ボタン　-20241224-

*********************************************************************************/
a.etr_memberregistration {
    display: none;
}


/*********************************************************************************

  サイト調整用　-20251010-

*********************************************************************************/
.nav1.nave1_textc li a {
    color: #333;
}